Subject: Re: bug#13308: 24.2.91; Crash when minimizing the window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Dec 2012 22:15:23 +0200

> From: "Fabrice Niessen" <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 30 Dec 2012 20:51:03 +0100
> 
> >> I was minimizing my Emacs window when this crash happened.
> >
> > Is there a repeatable recipe, or at least some instructions as to how
> > to try to reproduce this?  I minimize my Emacs frame many times a day,
> > and never had any crashes.
> 
> Nope. It's the very first time that this sort of crash happened with the
> version 24.2.91.
> 
> In fact, I was minimizing Emacs while it was tangling an Org file -- now, if
> that's somehow related or not to the problem...

Maybe try that next time you do the same with Org, and see if the
problem happens again.

> > This backtrace is useless, sorry.  Was your Emacs produced without
> > debug info, per chance?
> 
> I'm using the binary of Dani:
> 
> GNU Emacs 24.2.91.1 (i386-mingw-nt5.1.2600) of 2012-12-15 on MS-W7-DANI
> 
> I don't know how that got produced.

If you type "gdb emacs.exe", does GDB say it read symbols, or does it
say there are no symbols?